#
#
#  ############################################################
#  ##                                                        ##
#  ##  compile.make  --  compile each of the TINKER modules  ##
#  ##       (Intel Fortran Compiler for Linux Version)       ##
#  ##                                                        ##
#  ############################################################
#
#
ifort -c -g -cm -w active.f
ifort -c -g -cm -w alchemy.f
ifort -c -g -cm -w analysis.f
ifort -c -g -cm -w analyze.f
ifort -c -g -cm -w angles.f
ifort -c -g -cm -w anneal.f
ifort -c -g -cm -w archive.f
ifort -c -g -cm -w attach.f
ifort -c -g -cm -w basefile.f
ifort -c -g -cm -w beeman.f
ifort -c -g -cm -w bicubic.f
ifort -c -g -cm -w bitors.f
ifort -c -g -cm -w bonds.f
ifort -c -g -cm -w born.f
ifort -c -g -cm -w bounds.f
ifort -c -g -cm -w bspline.f
ifort -c -g -cm -w calendar.f
ifort -c -g -cm -w center.f
ifort -c -g -cm -w chkpole.f
ifort -c -g -cm -w chkxyz.f
ifort -c -g -cm -w cholesky.f
ifort -c -g -cm -w clock.f
ifort -c -g -cm -w cluster.f
ifort -c -g -cm -w column.f
ifort -c -g -cm -w command.f
ifort -c -g -cm -w connect.f
ifort -c -g -cm -w connolly.f
ifort -c -g -cm -w control.f
ifort -c -g -cm -w correlate.f
ifort -c -g -cm -w crystal.f
ifort -c -g -cm -w cspline.f
ifort -c -g -cm -w cutoffs.f
ifort -c -g -cm -w delete.f
ifort -c -g -cm -w diagq.f
ifort -c -g -cm -w diffeq.f
ifort -c -g -cm -w diffuse.f
ifort -c -g -cm -w distgeom.f
ifort -c -g -cm -w document.f
ifort -c -g -cm -w dynamic.f
ifort -c -g -cm -w eangang.f
ifort -c -g -cm -w eangang1.f
ifort -c -g -cm -w eangang2.f
ifort -c -g -cm -w eangang3.f
ifort -c -g -cm -w eangle.f
ifort -c -g -cm -w eangle1.f
ifort -c -g -cm -w eangle2.f
ifort -c -g -cm -w eangle3.f
ifort -c -g -cm -w ebond.f
ifort -c -g -cm -w ebond1.f
ifort -c -g -cm -w ebond2.f
ifort -c -g -cm -w ebond3.f
ifort -c -g -cm -w ebuck.f
ifort -c -g -cm -w ebuck1.f
ifort -c -g -cm -w ebuck2.f
ifort -c -g -cm -w ebuck3.f
ifort -c -g -cm -w echarge.f
ifort -c -g -cm -w echarge1.f
ifort -c -g -cm -w echarge2.f
ifort -c -g -cm -w echarge3.f
ifort -c -g -cm -w echgdpl.f
ifort -c -g -cm -w echgdpl1.f
ifort -c -g -cm -w echgdpl2.f
ifort -c -g -cm -w echgdpl3.f
ifort -c -g -cm -w edipole.f
ifort -c -g -cm -w edipole1.f
ifort -c -g -cm -w edipole2.f
ifort -c -g -cm -w edipole3.f
ifort -c -g -cm -w egauss.f
ifort -c -g -cm -w egauss1.f
ifort -c -g -cm -w egauss2.f
ifort -c -g -cm -w egauss3.f
ifort -c -g -cm -w egeom.f
ifort -c -g -cm -w egeom1.f
ifort -c -g -cm -w egeom2.f
ifort -c -g -cm -w egeom3.f
ifort -c -g -cm -w ehal.f
ifort -c -g -cm -w ehal1.f
ifort -c -g -cm -w ehal2.f
ifort -c -g -cm -w ehal3.f
ifort -c -g -cm -w eimprop.f
ifort -c -g -cm -w eimprop1.f
ifort -c -g -cm -w eimprop2.f
ifort -c -g -cm -w eimprop3.f
ifort -c -g -cm -w eimptor.f
ifort -c -g -cm -w eimptor1.f
ifort -c -g -cm -w eimptor2.f
ifort -c -g -cm -w eimptor3.f
ifort -c -g -cm -w elj.f
ifort -c -g -cm -w elj1.f
ifort -c -g -cm -w elj2.f
ifort -c -g -cm -w elj3.f
ifort -c -g -cm -w embed.f
ifort -c -g -cm -w emetal.f
ifort -c -g -cm -w emetal1.f
ifort -c -g -cm -w emetal2.f
ifort -c -g -cm -w emetal3.f
ifort -c -g -cm -w emm3hb.f
ifort -c -g -cm -w emm3hb1.f
ifort -c -g -cm -w emm3hb2.f
ifort -c -g -cm -w emm3hb3.f
ifort -c -g -cm -w empole.f
ifort -c -g -cm -w empole1.f
ifort -c -g -cm -w empole2.f
ifort -c -g -cm -w empole3.f
ifort -c -g -cm -w energy.f
ifort -c -g -cm -w eopbend.f
ifort -c -g -cm -w eopbend1.f
ifort -c -g -cm -w eopbend2.f
ifort -c -g -cm -w eopbend3.f
ifort -c -g -cm -w eopdist.f
ifort -c -g -cm -w eopdist1.f
ifort -c -g -cm -w eopdist2.f
ifort -c -g -cm -w eopdist3.f
ifort -c -g -cm -w epitors.f
ifort -c -g -cm -w epitors1.f
ifort -c -g -cm -w epitors2.f
ifort -c -g -cm -w epitors3.f
ifort -c -g -cm -w erf.f
ifort -c -g -cm -w erxnfld.f
ifort -c -g -cm -w erxnfld1.f
ifort -c -g -cm -w erxnfld2.f
ifort -c -g -cm -w erxnfld3.f
ifort -c -g -cm -w esolv.f
ifort -c -g -cm -w esolv1.f
ifort -c -g -cm -w esolv2.f
ifort -c -g -cm -w esolv3.f
ifort -c -g -cm -w estrbnd.f
ifort -c -g -cm -w estrbnd1.f
ifort -c -g -cm -w estrbnd2.f
ifort -c -g -cm -w estrbnd3.f
ifort -c -g -cm -w estrtor.f
ifort -c -g -cm -w estrtor1.f
ifort -c -g -cm -w estrtor2.f
ifort -c -g -cm -w estrtor3.f
ifort -c -g -cm -w etors.f
ifort -c -g -cm -w etors1.f
ifort -c -g -cm -w etors2.f
ifort -c -g -cm -w etors3.f
ifort -c -g -cm -w etortor.f
ifort -c -g -cm -w etortor1.f
ifort -c -g -cm -w etortor2.f
ifort -c -g -cm -w etortor3.f
ifort -c -g -cm -w eurey.f
ifort -c -g -cm -w eurey1.f
ifort -c -g -cm -w eurey2.f
ifort -c -g -cm -w eurey3.f
ifort -c -g -cm -w extra.f
ifort -c -g -cm -w extra1.f
ifort -c -g -cm -w extra2.f
ifort -c -g -cm -w extra3.f
ifort -c -g -cm -w fatal.f
ifort -c -g -cm -w fft3d.f
ifort -c -g -cm -w fftpack.f
ifort -c -g -cm -w field.f
ifort -c -g -cm -w final.f
ifort -c -g -cm -w freeunit.f
ifort -c -g -cm -w gda.f
ifort -c -g -cm -w geometry.f
ifort -c -g -cm -w getime.f
ifort -c -g -cm -w getint.f
ifort -c -g -cm -w getkey.f
ifort -c -g -cm -w getmol2.f
ifort -c -g -cm -w getnumb.f
ifort -c -g -cm -w getpdb.f
ifort -c -g -cm -w getprm.f
ifort -c -g -cm -w getref.f
ifort -c -g -cm -w getstring.f
ifort -c -g -cm -w gettext.f
ifort -c -g -cm -w getword.f
ifort -c -g -cm -w getxyz.f
ifort -c -g -cm -w gradient.f
ifort -c -g -cm -w gradrgd.f
ifort -c -g -cm -w gradrot.f
ifort -c -g -cm -w groups.f
ifort -c -g -cm -w grpline.f
ifort -c -g -cm -w gyrate.f
ifort -c -g -cm -w hessian.f
ifort -c -g -cm -w hessrgd.f
ifort -c -g -cm -w hessrot.f
ifort -c -g -cm -w hybrid.f
ifort -c -g -cm -w image.f
ifort -c -g -cm -w impose.f
ifort -c -g -cm -w induce.f
ifort -c -g -cm -w inertia.f
ifort -c -g -cm -w initial.f
ifort -c -g -cm -w initprm.f
ifort -c -g -cm -w initres.f
ifort -c -g -cm -w initrot.f
ifort -c -g -cm -w insert.f
ifort -c -g -cm -w intedit.f
ifort -c -g -cm -w intxyz.f
ifort -c -g -cm -w invbeta.f
ifort -c -g -cm -w invert.f
ifort -c -g -cm -w jacobi.f
ifort -c -g -cm -w kangang.f
ifort -c -g -cm -w kangle.f
ifort -c -g -cm -w katom.f
ifort -c -g -cm -w kbond.f
ifort -c -g -cm -w kcharge.f
ifort -c -g -cm -w kdipole.f
ifort -c -g -cm -w kewald.f
ifort -c -g -cm -w kgeom.f
ifort -c -g -cm -w kimprop.f
ifort -c -g -cm -w kimptor.f
ifort -c -g -cm -w kinetic.f
ifort -c -g -cm -w kmetal.f
ifort -c -g -cm -w kmpole.f
ifort -c -g -cm -w kopbend.f
ifort -c -g -cm -w kopdist.f
ifort -c -g -cm -w korbit.f
ifort -c -g -cm -w kpitors.f
ifort -c -g -cm -w kpolar.f
ifort -c -g -cm -w ksolv.f
ifort -c -g -cm -w kstrbnd.f
ifort -c -g -cm -w kstrtor.f
ifort -c -g -cm -w ktors.f
ifort -c -g -cm -w ktortor.f
ifort -c -g -cm -w kurey.f
ifort -c -g -cm -w kvdw.f
ifort -c -g -cm -w lattice.f
ifort -c -g -cm -w lbfgs.f
ifort -c -g -cm -w lights.f
ifort -c -g -cm -w lowcase.f
ifort -c -g -cm -w makeint.f
ifort -c -g -cm -w makepdb.f
ifort -c -g -cm -w makeref.f
ifort -c -g -cm -w makexyz.f
ifort -c -g -cm -w maxwell.f
ifort -c -g -cm -w mdinit.f
ifort -c -g -cm -w mdrest.f
ifort -c -g -cm -w mdsave.f
ifort -c -g -cm -w mdstat.f
ifort -c -g -cm -w mechanic.f
ifort -c -g -cm -w merge.f
ifort -c -g -cm -w minimize.f
ifort -c -g -cm -w minirot.f
ifort -c -g -cm -w minrigid.f
ifort -c -g -cm -w molecule.f
ifort -c -g -cm -w moments.f
ifort -c -g -cm -w monte.f
ifort -c -g -cm -w mutate.f
ifort -c -g -cm -w newton.f
ifort -c -g -cm -w newtrot.f
ifort -c -g -cm -w nextarg.f
ifort -c -g -cm -w nexttext.f
ifort -c -g -cm -w nucleic.f
ifort -c -g -cm -w number.f
ifort -c -g -cm -w numeral.f
ifort -c -g -cm -w numgrad.f
ifort -c -g -cm -w ocvm.f
ifort -c -g -cm -w openend.f
ifort -c -g -cm -w optimize.f
ifort -c -g -cm -w optirot.f
ifort -c -g -cm -w optrigid.f
ifort -c -g -cm -w optsave.f
ifort -c -g -cm -w orbital.f
ifort -c -g -cm -w orient.f
ifort -c -g -cm -w orthog.f
ifort -c -g -cm -w overlap.f
ifort -c -g -cm -w path.f
ifort -c -g -cm -w pdbxyz.f
ifort -c -g -cm -w piscf.f
ifort -c -g -cm -w polarize.f
ifort -c -g -cm -w polymer.f
ifort -c -g -cm -w power.f
ifort -c -g -cm -w precise.f
ifort -c -g -cm -w pressure.f
ifort -c -g -cm -w prmedit.f
ifort -c -g -cm -w prmkey.f
ifort -c -g -cm -w promo.f
ifort -c -g -cm -w protein.f
ifort -c -g -cm -w prtdyn.f
ifort -c -g -cm -w prterr.f
ifort -c -g -cm -w prtint.f
ifort -c -g -cm -w prtmol2.f
ifort -c -g -cm -w prtpdb.f
ifort -c -g -cm -w prtprm.f
ifort -c -g -cm -w prtseq.f
ifort -c -g -cm -w prtxyz.f
ifort -c -g -cm -w pss.f
ifort -c -g -cm -w pssrigid.f
ifort -c -g -cm -w pssrot.f
ifort -c -g -cm -w quatfit.f
ifort -c -g -cm -w radial.f
ifort -c -g -cm -w random.f
ifort -c -g -cm -w rattle.f
ifort -c -g -cm -w readdyn.f
ifort -c -g -cm -w readint.f
ifort -c -g -cm -w readmol2.f
ifort -c -g -cm -w readpdb.f
ifort -c -g -cm -w readprm.f
ifort -c -g -cm -w readseq.f
ifort -c -g -cm -w readxyz.f
ifort -c -g -cm -w replica.f
ifort -c -g -cm -w rgdstep.f
ifort -c -g -cm -w rings.f
ifort -c -g -cm -w rmsfit.f
ifort -c -g -cm -w rotlist.f
ifort -c -g -cm -w rotpole.f
ifort -c -g -cm -w saddle.f
ifort -c -g -cm -w scan.f
ifort -c -g -cm -w sdstep.f
ifort -c -g -cm -w search.f
ifort -c -g -cm -w setime.f
ifort -c -g -cm -w shakeup.f
ifort -c -g -cm -w sigmoid.f
ifort -c -g -cm -w sktstuff.f
ifort -c -g -cm -w smooth.f
ifort -c -g -cm -w sniffer.f
ifort -c -g -cm -w sockets.f
ifort -c -g -cm -w sort.f
ifort -c -g -cm -w spacefill.f
ifort -c -g -cm -w spectrum.f
ifort -c -g -cm -w square.f
ifort -c -g -cm -w suffix.f
ifort -c -g -cm -w superpose.f
ifort -c -g -cm -w surface.f
ifort -c -g -cm -w surfatom.f
ifort -c -g -cm -w switch.f
ifort -c -g -cm -w sybylxyz.f
ifort -c -g -cm -w temper.f
ifort -c -g -cm -w testgrad.f
ifort -c -g -cm -w testhess.f
ifort -c -g -cm -w testlight.f
ifort -c -g -cm -w testrot.f
ifort -c -g -cm -w timer.f
ifort -c -g -cm -w timerot.f
ifort -c -g -cm -w tncg.f
ifort -c -g -cm -w torphase.f
ifort -c -g -cm -w torsions.f
ifort -c -g -cm -w trimtext.f
ifort -c -g -cm -w unitcell.f
ifort -c -g -cm -w upcase.f
ifort -c -g -cm -w verlet.f
ifort -c -g -cm -w version.f
ifort -c -g -cm -w vibrate.f
ifort -c -g -cm -w vibrot.f
ifort -c -g -cm -w volume.f
ifort -c -g -cm -w volume1.f
ifort -c -g -cm -w volume2.f
ifort -c -g -cm -w xtalfit.f
ifort -c -g -cm -w xtalmin.f
ifort -c -g -cm -w xyzatm.f
ifort -c -g -cm -w xyzedit.f
ifort -c -g -cm -w xyzint.f
ifort -c -g -cm -w xyzpdb.f
ifort -c -g -cm -w xyzsybyl.f
ifort -c -g -cm -w zatom.f
